@charset "euc-kr";
/* CSS Document */


@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
* {margin: 0; padding: 0; font-family: 'Nanum Gothic', sans-serif;}
html {width:100%; height:100%; overflow-y:scroll;}
body {height:100%; width:100%; margin:0; padding:0; font-size:13px; color:#595959; line-height:160%; font-family:nanumgothic, ?μ?, AppleGothic, Arial, serif; text-align:center;}
img  {border:0}
#wrap {width:100%; margin:auto;}
#t_img{width:900px; padding-bottom:10px; margin: 0 auto;}
#footer{ height:80px; font-size:12px; text-align:center; color:#FFF; padding-top:20px; }


.t_model{background:url(http://nimg.hello-dm.kr/hellodmcpa/img/company_img_22.jpg); repeat:no-repeat; width:900px; height:950px;}
.t_img5{width:900px; height:980px; margin:0 auto; background:url(http://nimg.hello-dm.kr/hellodmcpa/img/4_2.jpg); repeat:repeat-x;}

li{display:inline;}



  /*?¬λΌ?΄λ*/
.port_sum { position: relative; width:900px;height:500px;padding:0 15px;clear:both;box-sizing:border-box;margin:0 auto; padding-top:450px;}
#_photo2  { margin:0;padding:0; }
#_photo2 li ul{  margin:0;padding:0; }
#prevBtn { position: absolute; left:8px; top:630px;width:40px;height:108px;background:url(http://nimg.hello-dm.kr/hellodmcpa/img/bt_left.jpg) no-repeat; }
#nextBtn { position: absolute; right:8px; top:630px;width:40px;height:108px;background:url(http://nimg.hello-dm.kr/hellodmcpa/img/bt_right.jpg) no-repeat; }

.port_sum ul li ul li{width:250px; height:500px; margin-left:3px; }
.port_sum ul li ul li img{width:250px; height:px; margin:8px;}


/*?μ€?Έλ?*/
#0203_1{ position:relative; width:900px ; height:1310px }

#h1 { position:absolute; font-size:36px; font-weight:bold; text-align:center; letter-spacing:0px; top:370px; margin-left:250px; color:#FFF; line-height:50px; }
#h1 > .p1 {font-size:15px; font-weight:600; text-align:center; letter-spacing:0px; line-height:30px; margin-top:30px; }
#h2 { position:absolute; font-size:25px; font-weight:700; text-align:left; letter-spacing:0px; top:760px; margin-left:50px; color:#FFF; line-height:50px; }
#h2 > .p2 {font-size:14px; font-weight:400; text-align:left; letter-spacing:0px; line-height:25px; margin-top:20px; }


#h3 { position:absolute; font-size:22px; font-weight:700; text-align:left; letter-spacing:0px; top:744px; margin-left:470px; color:#000; line-height:50px; }
#h3 > .p3 {font-size:14px; font-weight:400; text-align:left; letter-spacing:0px; line-height:25px; margin-top:px; margin-right:50px;}



#h4 { position:absolute; font-size:22px; font-weight:700; text-align:left; letter-spacing:0px; top:940px; margin-left:470px; color:#000; line-height:50px; }
#h4 > .p4 {font-size:14px; font-weight:400; text-align:left; letter-spacing:0px; line-height:25px; margin-top:px; margin-right:50px;}






.g2_1{position:relative; width:900px; height:1610px;}
.p2_1 {position:relative;width:900px; height:361px; box-sizing: border-box; padding:50px;background: url('http://www.hello-dm.kr/hellodmcpa/img/img2111_4.jpg'); font-size:30px; font-weight:bold; letter-spacing:0px; text-align:left; line-height:50px; color:#FFF }
.pp2_1{font-size:14px; font-weight:400; text-align:left; letter-spacing:0px; line-height:25px; margin-top:20px; }



.p3_1 {position:absolute; top:390px; margin-left:20px; font-size:26px; font-weight:bold; letter-spacing:0px; text-align:left; line-height:35px; color:#000 }
.pp3_1{font-size:14px; font-weight:500; text-align:left; letter-spacing:0px; line-height:25px; margin-top:20px; }



.p4_1 {position:absolute; top:4960px; margin-left:500px; font-size:26px; font-weight:bold; letter-spacing:0px; text-align:left; line-height:35px; color:#000 }
.pp4_1{font-size:14px; font-weight:500; text-align:left; letter-spacing:0px; line-height:25px; margin-top:20px; }


.p5_1 {position:relative;width:900px; height:413px; box-sizing: border-box; padding:50px;background: url('http://www.hello-dm.kr/hellodmcpa/img/img2111_5.jpg'); font-size:30px; font-weight:bold; letter-spacing:0px; text-align:left; line-height:50px; color:#FFF}
.pp5_1{font-size:14px; font-weight:500; text-align:left; letter-spacing:0px; line-height:25px; margin-top:20px; }



#t_form {left:0; bottom:0; width:100%; height:128px; z-index:5; overflow-y:hidden; min-width:900px;

}
#t_form_in {background-image:url(http://hello-dm.kr/hellodmcpa/img/bg_form.jpg); width:900px; height:110px; margin: 0 auto;}
.ltxt{width:85px; height:17px; font-size:18px; margin:0; vertical-align:middle; float:right;}
.rtxt{width:170px; height:17px; font-size:18px; margin:0; vertical-align:middle;float:left;}
.tslt{width:58px; height:20px; font-size:18px; margin:0; vertical-align:middle;float:left;margin-right:3px;}
.ttxt{width:52px; height:20px; font-size:18px; margin:0; vertical-align:middle;float:left;margin-right:3px;}
.font{color:#FFF; font-weight:bold; margin-left:72px; margin-top:10px; letter-spacing:-1px;}
.font2{color:#FFF; font-weight:bold; margin-left:0px; margin-top:10px; letter-spacing:-1px; font-size:12px; font-weight:300}

@media(max-width:1440px){

}
@media(max-width:1366px){
	
}
@media(max-width:1280px){
}
@media(max-width:1080px){
}

@media(max-width:768px){
}

@media(max-width:767px){
}

@media(max-width:667px){
}

@media(max-width:480px){
	
/* #t_img{ padding-bottom:10px; margin: 0 auto;}
#footer{ height:80px; font-size:12px; text-align:center; color:#FFF; padding-top:20px; }


.t_model{background:url(http://nimg.hello-dm.kr/hellodmcpa/img/company_img_22.jpg); repeat:no-repeat; width:360px; height:950px;}
.t_img5{width:360px; height:980px; margin:0 auto; background:url(http://nimg.hello-dm.kr/hellodmcpa/img/4_2.jpg); repeat:repeat-x;}


  ΗΟ΄ά ΌφΐΝΐΜΉΜΑφ
.port_sum { position: relative; width:900px;height:500px;padding:0 15px;clear:both;box-sizing:border-box;margin:0 auto; padding-top:450px;}
#_photo2  { margin:0;padding:0; }
#_photo2 li ul{  margin:0;padding:0; }
#prevBtn { position: absolute; left:8px; top:630px;width:40px;height:108px;background:url(http://nimg.hello-dm.kr/hellodmcpa/img/bt_left.jpg) no-repeat; }
#nextBtn { position: absolute; right:8px; top:630px;width:40px;height:108px;background:url(http://nimg.hello-dm.kr/hellodmcpa/img/bt_right.jpg) no-repeat; }

.port_sum ul li ul li{width:250px; height:500px; margin-left:3px; }
.port_sum ul li ul li img{width:250px; height:px; margin:8px;}


ΐΜΉΜΑφ΅ι
#0203_1{ position:relative; width:320px; height:1310px; }





#top_bg{ width:360px; float:left;}
#bg1{ width:360px; float:left;}
#iframe_2{display:none;}
#bg2{ width:360px; float:left;}
#bg2_table{width:360px; float:left; background-size:contain; }
#iframe_3{width:300px; float:left; }





#h1 { position:absolute; font-size:15px; font-weight:bold; text-align:center; letter-spacing:0px; top:140px; margin-left:95px; color:#FFF; line-height:25px; }

#h1 > .p1 {font-size:7px; font-weight:600; text-align:center; letter-spacing:0px; line-height:15px; margin-top:10px; }

#h2 { position:absolute; font-size:10px; font-weight:700; text-align:left; letter-spacing:0px; top:290px; margin-left:10px; color:#FFF; line-height:25px; }


#h2 > .p2 {font-size:10px; font-weight:400; text-align:left; letter-spacing:0px; line-height:15px; margin-top:0px; }


#h3 { position:absolute; font-size:10px; font-weight:700; text-align:left; letter-spacing:0px; top:430px; margin-left:190px; color:#000; line-height:20px; }
#h3 > .p3 {font-size:5px; font-weight:400; text-align:left; letter-spacing:0px; line-height:12px; margin-top:px; margin-right:0px;}



#h4 { position:absolute; font-size:10px; font-weight:700; text-align:left; letter-spacing:0px; top:510px; margin-left:190px; color:#000; line-height:20px; }
#h4 > .p4 { font-size:5px; font-weight:400; text-align:left; letter-spacing:0px; line-height:12px; margin-top:px; margin-right:0px;}



#4_1{position:relative; width:360px; height:233px;}
.h1_1 {position:absolute; top:605px; margin-left:50px; font-size:15px; font-weight:bold; letter-spacing:0px; text-align:center; line-height:20px; }


.2_1{position:relative; width:360px; height:1610px;}
.p2_1 {position:absolute; top:3800px; margin-left:20px; font-size:30px; font-weight:bold; letter-spacing:0px; text-align:left; line-height:50px; color:#FFF }
.pp2_1{font-size:14px; font-weight:400; text-align:left; letter-spacing:0px; line-height:25px; margin-top:20px; }



.p3_1 {position:absolute; top:390px; margin-left:20px; font-size:26px; font-weight:bold; letter-spacing:0px; text-align:left; line-height:35px; color:#000 }
.pp3_1{font-size:14px; font-weight:500; text-align:left; letter-spacing:0px; line-height:25px; margin-top:20px; }



.p4_1 {position:absolute; top:4580px; margin-left:500px; font-size:26px; font-weight:bold; letter-spacing:0px; text-align:left; line-height:35px; color:#000 }
.pp4_1{font-size:14px; font-weight:500; text-align:left; letter-spacing:0px; line-height:25px; margin-top:20px; }


.p5_1 {position:absolute; top:5010px; margin-left:20px; font-size:26px; font-weight:bold; letter-spacing:0px; text-align:left; line-height:35px; color:#fff }
.pp5_1{font-size:14px; font-weight:500; text-align:left; letter-spacing:0px; line-height:25px; margin-top:20px; }



#t_form {left:0; bottom:0; width:100%; height:128px; z-index:5; overflow-y:hidden; min-width:900px;

}
#t_form_in {background-image:url(http://hello-dm.kr/hellodmcpa/img/bg_form.jpg); width:900px; height:110px; margin: 0 auto;}
.ltxt{width:85px; height:17px; font-size:18px; margin:0; vertical-align:middle; float:right;}
.rtxt{width:170px; height:17px; font-size:18px; margin:0; vertical-align:middle;float:left;}
.tslt{width:58px; height:20px; font-size:18px; margin:0; vertical-align:middle;float:left;margin-right:3px;}
.ttxt{width:52px; height:20px; font-size:18px; margin:0; vertical-align:middle;float:left;margin-right:3px;}
.font{color:#FFF; font-weight:bold; margin-left:72px; margin-top:10px; letter-spacing:-1px;}
.font2{color:#FFF; font-weight:bold; margin-left:0px; margin-top:10px; letter-spacing:-1px; font-size:12px; font-weight:300}


*/
}

